body {
    margin: 0;
    font-family: 'Comfortaa', sans-serif;
    font-family: Roboto, sans-serif;
    background-color: #fff;
    background-image: url(https://www.transparenttextures.com/patterns/little-pluses.png)
}



.animado {
    opacity: 0;
    transition: all 320ms
}

.mostrarDerecha {
    animation: mostrarDerecha 620ms
}

@keyframes mostrarDerecha {
    0% {
        transform: translateX(-800px)
    }

    100% {
        transform: translateX(0)
    }
}

/* Scrollbar general */
::-webkit-scrollbar {
    width: 10px;
    /* Ancho de la barra de desplazamiento */
}

/* Fondo de la barra de desplazamiento */
::-webkit-scrollbar-track {
    background: #f1f1f1;
    /* Color de fondo */
    border-radius: 10px;
    /* Bordes redondeados */
}

/* Handle de la barra de desplazamiento */
::-webkit-scrollbar-thumb {
    background: #46893b;
    /* Color del handle */
    border-radius: 10px;
    transition: all ease-in-out 320ms;
    /* Bordes redondeados */
}

/* Handle al pasar el mouse */
::-webkit-scrollbar-thumb:hover {
    background: #555;
    /* Color del handle al pasar el mouse */
}

/* Posición de las flechas */
.navigation-buttons {
    top: 15px;
    z-index: 10;
    display: flex;
}

.navigation-buttons button {
    border-radius: 50%;
    width: 40px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
}

/* Opcional: Agregar hover para los botones */
.navigation-buttons button:hover {
    background-color: #b7cf3f;
    color: white;
}

#product-image{
    transition: all ease-in-out 320ms;
}
#product-image:hover{
    transform: scale(1.1);
}


.whatsapp {
    position: fixed;
    z-index: 3;
    --bottom: 55px;
    --sep: 0;
    right: var(--sep);
    bottom: var(--bottom)
}

.whatsapp img {
    width: 90px;
    transition: .3s;
    -webkit-transition: .3s;
    -moz-transition: .3s
}

.whatsapp:hover img {
    width: 90px;
    opacity: 1;
    transform: scale(0.7);
    filter: grayscale(0)
}

.cont-info {
    margin: auto;
    width: 90%;
    padding: 5px;
    text-align: justify
}

.cont-sect-info {
    text-align: center
}

.cont-sect-info1 {
    text-align: center;
    display: inline-block
}

.cont-redes {
    display: inline-block
}

.cont-redes a {
    margin: 0
}

.cont-redes img,
.cont-img-redes img {
    filter: grayscale(0);
    width: 50px;
    height: auto;
    transition: all ease-in-out 320ms;
}

.cont-redes img,
.cont-img-redes2 img {
    transition: all ease-in-out 320ms;
}

.cont-redes:hover img,
.cont-img-redes:hover img,
.cont-redes2:hover img,
.cont-img-redes2:hover img {
    transform: scale(1.05);
}

.cont-redes2 {
    display: inline-block
}

.cont-redes2 a {
    margin: 5px
}

.cont-redes2 img,
.cont-img-redes2 img {
    filter: grayscale(0);
    width: 300px;
    height: auto
}

#cont-lemachzer {
    max-width: 1900px;
    width: 100%;
    margin: auto;
    padding: 0
}

a .logo {
    margin-left: 32px !important;
    width: 160px;
    height: auto;
    transition: all ease-in-out 320ms
}

a .logo:hover {
    transform: scale(.85)
}

header {
    padding: 4px;
    display: flex;
    justify-content: space-between;
    align-items: center
}

.menu {
    width: 100%;
    text-align: center;
    font-family: 'Comfortaa', sans-serif;
    font-size: 15pt;
    font-weight: 700
}

.menu ul {
    list-style-type: none;
    margin: 0;
    padding: 0
}

.menu li {
    display: inline;
    padding: 2%;
    transition-duration: .3s;
    -webkit-transition-duration: .3s;
    -moz-transition-duration: .3s
}

.menu li:hover {
    background-color: #63B239;
    border-radius: 20px;
    transition-duration: .3s;
    -webkit-transition-duration: .3s;
    -moz-transition-duration: .3s
}

.menu a {
    color: #707070;
    text-decoration: none
}

.menu a:hover {
    color: #fff
}

.hamburger-menu {
    display: none;
    cursor: pointer
}

.mySlides {
    display: none
}

img {
    vertical-align: middle
}

.slideshow-container {
    max-width: 100%;
    position: relative;
    margin: auto
}

.carousel-caption {
    top: 0%;
}

.prev,
.next {
    cursor: pointer;
    position: absolute;
    top: 50%;
    width: auto;
    padding: 16px;
    margin-top: -22px;
    color: #fff;
    font-weight: 700;
    font-size: 18px;
    transition: .6s ease;
    border-radius: 0 3px 3px 0;
    user-select: none
}

.next {
    right: 0;
    border-radius: 3px 0 0 3px
}

.prev:hover,
.next:hover {
    background-color: rgba(0, 0, 0, 0.8)
}

.text {
    color: #f2f2f2;
    font-size: 15px;
    padding: 8px 12px;
    position: absolute;
    bottom: 8px;
    width: 100%;
    text-align: center
}

.numbertext {
    color: #f2f2f2;
    font-size: 12px;
    padding: 8px 12px;
    position: absolute;
    top: 0
}

.dot {
    cursor: pointer;
    height: 15px;
    width: 15px;
    margin: 0 2px;
    background-color: #bbb;
    border-radius: 50%;
    display: inline-block;
    transition: background-color .6s ease
}

.active,
.dot:hover {
    background-color: #717171
}

.fade {
    animation-name: fade;
    animation-duration: 5.5s
}

@keyframes fade {
    0% {
        opacity: 0
    }

    100% {
        opacity: 1
    }
}

@media only screen and (max-width: 300px) {

    .prev,
    .next,
    .text {
        font-size: 11px
    }
}

.contact {
    width: 80%;
    margin: auto
}

.contac-section2 {
    margin-top: 2%
}

.logo-contact-section2 {
    max-width: 100%;
    height: 183px;
    background-size: contain;
    background-image: url(../img/logo-contact.webp);
    background-repeat: no-repeat;
    margin-left: auto;
    margin-right: auto
}

.info-contact-section2 {
    margin: auto;
    padding: 0
}

.titulo-contact-section2 {
    font-size: 30pt;
    text-align: center;
    font-family: 'Comfortaa', sans-serif;
    font-weight: 400
}

.parrafo-contact-section2 {
    text-align: center;
    font-size: 20pt;
    font-family: 'Comfortaa', sans-serif;
    font-weight: lighter
}

.subtitulos {
    font-size: 30px
}

.button-container {
    text-align: center;
    font-family: 'Comfortaa', sans-serif
}

.button {
    background-color: #63B239;
    border: none;
    color: #fff;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 15pt;
    cursor: pointer;
    margin: 0 auto;
    transition: .5s;
    -webkit-transition: .5s;
    -moz-transition: .5s;
    border-radius: 10px
}

.button:hover {
    transform: scale(1.2, 1.2)
}

.industries-section3 {
    margin-top: 2%
}

.title-indus {
    padding: 20px;
    font-family: 'Comfortaa', sans-serif;
    text-align: center;
    font-size: 15pt;
    font-weight: 400
}

.owl-carousel {
    display: flex;
    overflow-x: auto;
    scroll-snap-type: x mandatory;
    -webkit-overflow-scrolling: touch;
    scrollbar-width: none;
    -ms-overflow-style: none;
    position: relative
}

.item {
    scroll-snap-align: center;
    flex: 0 0 auto;
    width: calc(100% / 4);
    position: relative;
    text-align: center;
    filter: grayscale(100%) blur(1.5px);
    transition: all ease-in-out 420ms;
}

.item:hover {
    filter: grayscale(0%) blur(0px);
}

.text-carru {
    position: absolute;
    bottom: 40%;
    left: 50%;
    transform: translateX(-50%);
    color: #fff;
    font-size: 15pt;
    padding: 5px 10px;
    font-family: 'Comfortaa', sans-serif;
    text-shadow: #000 .1em .1em .2em
}

.owl-carousel::-webkit-scrollbar {
    display: none
}

.certifications {
    margin-top: 2%;
    padding: 30px;
    text-align: center
}

.title-cer {
    margin: auto;
    padding: 0;
    font-size: 15pt;
    text-align: center;
    font-family: 'Comfortaa', sans-serif;
    font-weight: 400
}

.cont-cert {
    display: flex;
    flex-wrap: wrap;
    justify-content: center
}

.cert {
    box-shadow: inset 0 -3em 3em rgba(0, 0, 0, 0.1), .3em .3em 1em rgba(0, 0, 0, 0.3);
    background-color: #fff;
    border-radius: 10px;
    padding: 2%;
    margin-left: 3%;
    margin-top: 3%;
    display: flex;
    flex-direction: column;
    align-items: center;
    transition: .5s;
    -webkit-transition: .5s;
    -moz-transition: .5s
}

.cert:hover {
    transform: scale(0.9)
}

.cert img {
    max-width: 1800px;
    max-height: 100px
}

.text-cert {
    margin-top: 5px;
    font-family: 'Comfortaa', sans-serif
}

.services {
    background-color: rgba(255, 255, 255, 0);
    padding: 10px;
    margin-top: 2%
}

h4 {
    margin: auto;
    text-align: center;
    font-family: 'Comfortaa', sans-serif
}

.cont-text {
    width: 100%;
    margin: auto;
    width: 80%
}

.button-container2 {
    text-align: center;
    font-family: 'Comfortaa', sans-serif
}

.button2 {
    background-color: #63B239;
    border: none;
    color: #fff;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 15pt;
    cursor: pointer;
    margin: 0 auto;
    transition: .5s;
    -webkit-transition: .5s;
    -moz-transition: .5s;
    border-radius: 10px
}

.button2:hover {
    transform: scale(1.2, 1.2)
}

.title-services {
    margin-top: 2%;
    font-family: 'Comfortaa', sans-serif;
    text-align: center;
    font-size: 15pt;
    font-weight: 400
}

.text-services {
    font-family: 'Comfortaa', sans-serif;
    text-align: center;
    font-size: 18pt;
    font-weight: lighter
}

.numbers {
    text-align: center
}

.title-numbers {
    margin-top: 2%;
    font-family: 'Comfortaa', sans-serif;
    text-align: center;
    font-size: 15pt;
    font-weight: 400
}

.cont-numbers {
    display: flex;
    flex-wrap: wrap;
    margin-top: 2%;
    justify-content: center
}

.numbers img {
    max-width: 1800px;
    max-height: 200px
}

.cont-text-numbers {
    display: flex
}

.text-numbers {
    width: 50%;
    padding: 10px;
    margin: auto;
    font-family: 'Comfortaa', sans-serif
}

.img-numbers {
    transition: .5s;
    -webkit-transition: .5s;
    -moz-transition: .5s
}

.img-numbers:hover {
    transform: scale(0.8)
}

a {
    text-decoration: none;
    outline: none;
    color: #fff
}

footer {
    margin-top: 5%;
    background-color: #f2f2f2;
    padding: 20px;
    text-align: center
}

.footer-section {
    margin-bottom: 20px
}

.logo-section {
    display: flex;
    flex-direction: column;
    align-items: center
}

.social-icons {
    margin-top: 10px;
    display: flex;
    justify-content: center;
    align-items: center
}

.social-icons a {
    margin: 0 5px
}

.logo-section img,
.social-icons img {
    width: 50px;
    height: auto
}

@media only screen and (max-width: 600px) {

    .logo-section img,
    .social-icons img {
        width: 20px
    }
}

form {
    margin: auto;
    padding: 0;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
    border-radius: 20px;
    text-align: center;
    width: 65%;
    background-color: #f8f8f8
}

.txt-contact {
    padding: 2%;
    font-family: 'Comfortaa', sans-serif
}

.input-goup {
    width: 100%;
    height: auto;
    margin: auto;
    padding: 0
}

label {
    display: grid;
    margin: auto;
    padding: 0;
    padding: 2%;
    color: #4d4d4d;
    font-size: 15px;
    font-weight: 600;
    font-family: 'Comfortaa', sans-serif
}

input,
textarea,
select {
    width: 90%;
    padding: 1%;
    text-align: center;
    border-radius: 5px;
    margin-bottom: 15px;
    background-color: #f0f0f0;
    border: 2px solid #e6e6e6;
    color: #354b36;
    outline: none;
    font-family: 'Comfortaa', sans-serif
}

input,
select::placeholde,
textara::placeholder {
    color: #b5cab6
}

select {
    background-color: #f0f0f0 !important;
    margin: 0 auto !important
}

.form-txt {
    display: flex;
    justify-content: space-between;
    text-align: justify
}

.form-txt a {
    color: 76b28e;
    font-size: 14pt;
    font-weight: 600;
    text-decoration: none
}

.btn {
    font-size: 16px;
    color: #FFF;
    border: 0;
    border-radius: 5px;
    background-color: #63B239;
    cursor: pointer
}

.btn:hover {
    background-color: #50E04B
}

.hidden {
    display: none
}

.informacion {
    margin: 0 auto;
    border-radius: 12px;
    max-width: 240px;
    height: 240px;
    background-size: cover;
    background-position: center;
    box-shadow: 10px 10px 17px 0 rgba(0, 0, 0, 0.75);
    transition: all 380ms !important
}

.informacion-title {
    font-weight: 900;
    font-size: 32px;
    color: #fff;
    text-align: center;
    position: relative;
    top: 35%;
    transition: all ease-in-out 320ms
}

.informacion:hover {
    background-size: cover;

    .informacion-title {
        top: 110%;
    }
}

.swiper-pagination-bullet {
    background-color: #407d1c !important;
    width: 12px;
    height: 12px
}

@media(max-width:991px) {
    form {
        width: 90%
    }

    input {
        padding: 15px
    }
}

@media only screen and (min-width: 901px) and (max-width: 1200px) {
    .logo-contact-section2 {
        max-width: 100%;
        height: 80px
    }

    .item {
        scroll-snap-align: center;
        flex: 0 0 auto;
        width: calc(100% / 3);
        position: relative
    }
}

@media only screen and (min-width: 601px) and (max-width: 900px) {
    .item {
        scroll-snap-align: center;
        flex: 0 0 auto;
        width: calc(100% / 3);
        position: relative
    }
}

@media (max-width: 768px) {
    a .logo {
        margin-left: 12px !important;
        width: 120px
    }

    .logo-contact-section2 {
        max-width: 100%;
        height: 300px;
        background-size: contain;
        background-image: url(../img/logo-contact-mobile.webp);
        background-repeat: no-repeat;
        margin: 0 auto;
        padding: 0
    }

    .menu {
        display: none
    }

    .hamburger-menu {
        display: block
    }

    .menu-mobile {
        list-style-type: none;
        padding: 0;
        margin: 0;
        background-color: #407d1c;
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100vh;
        display: none;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        z-index: 2
    }

    .menu-mobile li {
        margin: 20px;
        font-size: 15pt;
        list-style-type: none;
        font-family: 'Comfortaa', sans-serif
    }

    .menu-mobile a {
        color: #fff;
        text-decoration: none;
        margin: 0
    }

    .menu-mobile.active {
        display: flex
    }

    .subtitulos {
        font-size: 26px
    }

    .contac-section2 {
        display: block
    }

    .item {
        scroll-snap-align: center;
        flex: 0 0 auto;
        width: calc(100% / 1);
        position: relative
    }
}